#masthead {
	position: sticky !important;
	top: 0px;
	box-shadow: 0 10px 20px rgb(0 0 0 / 20%) !important;
	z-index: 99;
}

.title-color span {
	color: #F4B400;
}

.btn-set a {
	position: relative;
	overflow: hidden !important;
}

.btn-set a span {
	position: relative;
	z-index: 9;
}

.btn-set a:before {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	height: 100%;
	width: 24px;
	background-color: #000000a1;
	transition: .3s cubic-bezier(.785, .135, .15, .86);
	z-index: 1;
}

.btn-set a:hover:before {
	width: 100%;
}

.divider-set .elementor-divider-separator {
	position: relative;
}

.divider-set .elementor-divider-separator:before {
	content: "";
	position: absolute;
	left: 0px;
	top: -7px;
	right: 0px;
	margin: auto;
	width: 30px;
	height: 5px;
	background-color: var(--divider-color);
}

.mar-0 {
	margin-bottom: 0px !important;
}

.services .elementor-icon {
	position: relative;
}

.services .elementor-icon:before {
	position: absolute;
	content: '';
	background: #f0f5f9;
	width: 70px;
	height: 70px;
	left: -5px;
	top: -5px;
	transform: rotate(15deg);
	transition: all 500ms ease;
}

.services .elementor-icon i {
	position: relative;
	z-index: 99;
}

.services .elementor-icon:after {
	position: absolute;
	content: '';
	background: #f0f5f9;
	width: 70px;
	height: 70px;
	left: -5px;
	top: -5px;
	transform: rotate(15deg);
	opacity: 0;
	transition: all 500ms ease;
}

.services .elementor-widget-container:hover .elementor-icon:after {
	opacity: 1;
	transform: rotate(-15deg);
}

.team .elementor-testimonial-image img {
	width: 100% !important;
	height: 100% !important;
	border-radius: 0px !important;
}

.team .elementor-testimonial-wrapper {
	display: flex;
	flex-wrap: wrap;
}

.team .elementor-testimonial-content {
	order: 1;
	margin-top: 10px;
	margin-bottom: 0px !important;
}

.evf-submit {
	background-color: var(--e-global-color-29a2de8) !important;
	color: #fff !important;
	border: 0px !important;
	position: relative;
	padding: 12px 45px !important;
	border-radius: 5px !important;
	overflow: hidden;
}

.evf-submit:after {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	height: 100%;
	width: 24px;
	background-color: #000000a1;
	transition: .3s cubic-bezier(.785, .135, .15, .86);
	z-index: 1;
}

.images-set {
	position: absolute;
	bottom: 0px;
	width: 40% !important;
	right: 0px;
}

.services .elementor-widget-container {
	min-height: 320px;
	cursor: pointer;
}

#vercode {
	padding: 5px 12px;
	width: 100%;
	background-color: #fff;
	border: 1px solid rgb(223 244 255);
	border-radius: 0px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], select, textarea {
    width: 100%;
    height: auto;
    font-size: 14px;
    outline: 0;
    box-shadow: none;
    /*margin-bottom: 10px;*/
    padding: 6px 12px;
    color: #494d50;
    border: 1px solid #8e98a2;
    margin-left: 0;
    margin-right: 0;
}
.form-group {
    margin-bottom: 15px;
}
.form-group.inlineBlock {
    display: inline-flex;
    align-items: center;
    width:100%;
}
.fvError {
    margin-top: -6px;
    margin-bottom: 20px;
}
p.btnRefresh img {
    margin: 0px 10%;
    height:35px;
}
p.btnRefresh {
    display: contents;
}
input::placeholder,textarea::placeholder {
    color: #8e98a2 !important;
}
.box-line {
	width: 500px !important;
	max-width: 100%;
	margin: 0 auto;
}
button#webtoLeadForm {
    background-color: var(--e-global-color-29a2de8) !important;
    color: #fff !important;
    border: 0px !important;
    position: relative;
    padding: 12px 45px !important;
    border-radius: 5px !important;
    overflow: hidden;
}
button#webtoLeadForm:after{
        position: absolute;
    left: 0;
    top: 0;
    content: "";
    height: 100%;
    width: 24px;
    background-color: #000000a1;
    transition: .3s cubic-bezier(.785, .135, .15, .86);
    z-index: 1;
}
button#webtoLeadForm:hover:after {
    width: 100%;
}
button#webtoLeadForm span{
    color: #FFF !important;
    z-index: 9999 !important;
    position: relative;
}
@media (max-width: 767px) {
	#masthead .custom-logo {
		max-width: 215px;
		height: auto;
	}
}

.tg-site-header-bottom {
	margin: 0px 5%;
}